[Web Interface Addon] [Eden] XWMM - XBMC Web Media Manager

  Thread Rating:
  • 8 Vote(s) - 4.75 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Thread Closed
barranco Offline
Junior Member
Posts: 29
Joined: Jan 2014
Reputation: 0
Post: #1726
Running OpenElec 3.2.4 on Frodo 12.2 I try to install XWMM from XWMM-209.zip, but I get a 'dependencies not met' error. What mistake I make?
Sorry, using the wrong thread; please disregard this post.
Or (even better) can administrator delete it in full?
(This post was last modified: 2014-05-03 11:18 by barranco.)
find
uNiversal Offline
Out of Memory
Posts: 6,643
Joined: Oct 2012
Reputation: 153
Location: Binary pulsar
Post: #1727
Thats unsupported now and I have answered you on other thread.

Did my post help you? ⬇ Add to my + reputation
find
uNiversal Offline
Out of Memory
Posts: 6,643
Joined: Oct 2012
Reputation: 153
Location: Binary pulsar
Post: #1728
For the few users still following this thread please remember the new thread is located at http://forum.xbmc.org/showthread.php?tid=188839

This thread is now outdated and does not contain any relevant information nor downloads.

Did my post help you? ⬇ Add to my + reputation
find
Kib Online
Team-Kodi Server Dude
Posts: 4,237
Joined: Jan 2010
Reputation: 66
Location: NL
Post: #1729
This thread is now closed.

------------------------------------------------------------------------------------------------------
Notice

Discussion of XWMM for Frodo and Gotham is here:
[Web Interface Addon] [Frodo/Gotham] XWMM - XBMC Web Media Manager

------------------------------------------------------------------------------------------------------

Do not PM or email Team-Kodi members asking for support. Read and follow the forum rules.
For troubleshooting and bug reporting, make sure you read this first.
find
Thread Closed